<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key></key>
	<string></string>
	<key>%@%@</key>
	<string>%1$@%2$@</string>
	<key>%@x</key>
	<string>%@x</string>
	<key>%lld %@</key>
	<string>%1$lld %2$@</string>
	<key>%lld %@ selected. What would you like to do with these items?</key>
	<string>%1$lld %2$@ geselecteerd. Wat wilt u met deze items doen?</string>
	<key>/</key>
	<string></string>
	<key>Adjust playback speed</key>
	<string>Pas de afspeelsnelheid aan</string>
	<key>Adjust playback speed (&lt; &amp; &gt;)</key>
	<string>Pas de afspeelsnelheid aan (&lt; &amp; &gt;)</string>
	<key>Audio Recording Permission</key>
	<string>Machtiging voor geluidsopnamen</string>
	<key>Cancel</key>
	<string>Annuleren</string>
	<key>Check in macOS Settings that you have allowed "%@" permissions for MacWhisper.

This is required to record system app audio.</key>
	<string>Controleer in de macOS-instellingen of u "%@" machtigingen hebt toegestaan voor MacWhisper.

Dit is vereist om systeemaudio van apps op te nemen.</string>
	<key>Check in macOS Settings that you have allowed "Screen Recording" permissions for MacWhisper.

This is required to record system app audio, and will not be used to record your screen.</key>
	<string>Controleer in de macOS-instellingen of je “Schermopname”-machtigingen hebt toegestaan voor MacWhisper.

Dit is nodig om audio van systeem-apps op te nemen, en wordt niet gebruikt om je scherm op te nemen.</string>
	<key>Could not start microphone recording. Check in macOS Settings that you have allowed "Microphone" permissions for MacWhisper.</key>
	<string>Kon de microfoonopname niet starten. Controleer in de macOS-instellingen of je “Microfoon”-machtigingen hebt toegestaan voor MacWhisper.</string>
	<key>Could not transcribe YouTube video because it is Age Restricted</key>
	<string>Kon de YouTube-video niet transcriberen omdat deze leeftijdsbeperkingen heeft</string>
	<key>Custom Provider Authentication Key Required</key>
	<string>Aangepaste Provider Authenticatiesleutel vereist</string>
	<key>Decrease playback speed</key>
	<string>Verlaag de afspeelsnelheid</string>
	<key>Deepgram API Key Required</key>
	<string>Deepgram API-sleutel vereist</string>
	<key>Delete</key>
	<string>Verwijderen</string>
	<key>Delete %lld selected %@</key>
	<string>Verwijder %1$lld geselecteerde %2$@</string>
	<key>Delete selected items</key>
	<string>Verwijder geselecteerde items</string>
	<key>Deselect</key>
	<string>Deselecteer</string>
	<key>Deselect all</key>
	<string>Alles deselecteren</string>
	<key>Deselect all %lld %@</key>
	<string>Deselecteer alle %1$lld %2$@</string>
	<key>Deselect all items</key>
	<string>Deselecteer alle items</string>
	<key>Download</key>
	<string>Downloaden</string>
	<key>Downloaded</key>
	<string>Gedownload</string>
	<key>Downloading…</key>
	<string>Downloaden…</string>
	<key>ElevenLabs API Key Required</key>
	<string>ElevenLabs API-sleutel vereist</string>
	<key>Email me</key>
	<string>Stuur me een e-mail</string>
	<key>Error starting recording</key>
	<string>Fout bij het starten van de opname</string>
	<key>Export</key>
	<string>Exporteren</string>
	<key>Export %lld selected %@</key>
	<string>/Exporteer %1$lld geselecteerde %2$@</string>
	<key>Export selected items</key>
	<string>Exporteer geselecteerde items</string>
	<key>Groq API Key Required</key>
	<string>Groq API-sleutel vereist</string>
	<key>Hide</key>
	<string>Verberg</string>
	<key>If you run into this, please send email me the YouTube url - but note that I might not be able to fix it, thanks!</key>
	<string>Als je dit tegenkomt, stuur me dan de YouTube-URL - maar houd er rekening mee dat ik het mogelijk niet kan oplossen, bedankt!</string>
	<key>Increase playback speed</key>
	<string>Verhoog de afspeelsnelheid</string>
	<key>Microphone Permission Denied</key>
	<string>Microfoonmachtiging geweigerd</string>
	<key>More options</key>
	<string>Meer opties</string>
	<key>Open Settings</key>
	<string>Open instellingen</string>
	<key>OpenAI API Key Required</key>
	<string>OpenAI API-sleutel vereist</string>
	<key>Permission to use the microphone has previously been denied. Check in macOS Settings and enable "Microphone" permissions for MacWhisper if you wish to use the microphone.</key>
	<string>De toestemming om de microfoon te gebruiken is eerder geweigerd. Controleer in de macOS-instellingen en schakel de “Microfoon”-machtigingen in voor MacWhisper als je de microfoon wilt gebruiken.</string>
	<key>Playback Speed</key>
	<string>Afspeelsnelheid</string>
	<key>Playback time</key>
	<string>Afspeeltijd</string>
	<key>Saving…</key>
	<string>Opslaan…</string>
	<key>Screen Recording Permission</key>
	<string>Schermopname-machtiging</string>
	<key>Search for Symbol</key>
	<string>Zoek naar symbool</string>
	<key>Show</key>
	<string>Weergeven</string>
	<key>Show additional actions for selected items</key>
	<string>Toon extra acties voor geselecteerde items</string>
	<key>Some files are not encoded in a format that MacWhisper can handle yet. If you run into this, please send me the url but note that I still might not be able to fix it, thanks!</key>
	<string>Sommige bestanden zijn nog niet gecodeerd in een formaat dat MacWhisper kan verwerken. Als je dit tegenkomt, stuur me dan de URL, maar houd er rekening mee dat ik het mogelijk niet kan oplossen, bedankt!</string>
	<key>This download could not be transcribed</key>
	<string>Deze download kon niet worden getranscribeerd</string>
	<key>This transcription contains %@ text</key>
	<string>Deze transcriptie bevat %@ tekst</string>
	<key>To use Deepgram Cloud Transcription, first set a Deepgram API Key in Cloud Transcription Settings</key>
	<string>Om Deepgram Cloud Transcriptie te gebruiken, stelt u eerst een Deepgram API-sleutel in via Cloud Transcriptie-instellingen</string>
	<key>To use ElevenLabs Cloud Transcription, first set an ElevenLabs API Key in Cloud Transcription Settings</key>
	<string>Om ElevenLabs Cloud Transcriptie te gebruiken, stelt u eerst een ElevenLabs API-sleutel in via Cloud Transcriptie-instellingen</string>
	<key>To use Groq Cloud Transcription, first set a Groq API Key in Settings</key>
	<string>Om Groq Cloud Transcriptie te gebruiken, stel eerst een Groq API-sleutel in de instellingen in</string>
	<key>To use OpenAI Cloud Transcription, first set an OpenAI API Key in Settings</key>
	<string>Om OpenAI Cloud Transcriptie te gebruiken, stel eerst een OpenAI API-sleutel in de instellingen in</string>
	<key>To use your custom OpenAI Compatible Cloud Provder, first set up an authentication Key in Settings</key>
	<string>Om uw aangepaste OpenAI-compatibele Cloud Provider te gebruiken, stelt u eerst een authenticatiesleutel in via Instellingen</string>
	<key>What would you like to do with these items?</key>
	<string>Wat wilt u met deze items doen?</string>
	<key>^[%lld Transcription](inflect: true) Selected</key>
	<string>^[%lld Transcriptie](inflect: true) geselecteerd</string>
</dict>
</plist>
